@charset "UTF-8";

/*============================
	dl-archive
============================*/
.dla__obj01 {
    max-width: 960px;
    width: calc((960/1920)*100%);
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    z-index: -1;
}


.dla__items {
    width: 102%;
    margin-left: -1%;
}

.dla__atc {
    width: 31.33%;
    margin: 0 1% 60px;

    .dla__img img {
        width: 100%;
        object-fit: cover;
        height: 260px;
    }

    & a {
        display: block;
        width: 100%;
        height: 100%;

        &:hover {
            .dla__img img {
                transform: scale(1.05);
            }
        }
    }
}



.dla__h3 {
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    margin-top: 1em;
}


@media screen and (max-width:1024px) {

    .dla__items {
        width: 102%;
        margin-left: -1%;
    }

    .dla__atc {
        width: 31.33%;
        margin: 0 1% 40px;

        .dla__img img {
            height: 220px;
        }

    }



    .dla__h3 {
        margin-top: 1em;
    }


}

@media screen and (max-width:767px) {

    .dla__items {
        width: 100%;
        margin-left: 0;
    }

    .dla__atc {
        width: 100%;
        margin: 0 auto 30px;

        .dla__img img {
            height: 240px;
        }
        &:last-child {
            margin-bottom: 0;
        }
    }

}


/*============================
	column-ditail 
============================*/


.dld__left {
    width: 45%;

}

.dld__contact {
    width: 50%;
}

.dld__h2 {
    line-height: 1.5;
}

.dld__box {
    padding: 2em 1.5em;
    background: #e6ecf4;
}

.dld__ul {
    & li {
        margin-bottom: 1em;
    }
}

.dld__th {
    padding-left: 1em;
    position: relative;
    margin-bottom: .5em;

    &::before {
        content: "";
        position: absolute;
        width: 10px;
        height: 10px;
        background: #1a4fa0;
        border-radius: 50%;
        left: 0;
        top: .6em;
    }
}

/* ブロックエディタ用 */
.dld__left {
    & h2 {
        line-height: 1.5;
    }
}

.wp-block-column {
    padding: 2em 1.5em;
    background: #e6ecf4;

    & h3 {
        padding-left: 1em;
        position: relative;
        margin-bottom: .5em;

        &::before {
            content: "";
            position: absolute;
            width: 10px;
            height: 10px;
            background: #1a4fa0;
            border-radius: 50%;
            left: 0;
            top: .6em;
        }
    }
}

@media screen and (max-width:1024px) {
    .dld__left {
        width: 45%;
    }

    .dld__contact {
        width: 50%;
    }

    .dld__box {
        padding: 2em 1.5em;
    }

    .dld__ul {
        & li {
            margin-bottom: 1em;
        }
    }

    .dld__th {
        padding-left: 1em;
        margin-bottom: .5em;

        &::before {
            width: 10px;
            height: 10px;
            top: .4em;
        }
    }

    /* ブロックエディタ用 */

    .wp-block-column {
        padding: 2em 1.5em;

        & h3 {
            padding-left: 1em;
            margin-bottom: .5em;

            &::before {
                width: 10px;
                height: 10px;
                top: .4em;
            }
        }
    }


}

@media screen and (max-width:767px) {
    .dld__left {
        width: 100%;
        margin-bottom: 40px;
    }

    .dld__contact {
        width: 100%;
    }

    .dld__box {
        padding: 2em 1.5em;
    }

    .dld__ul {
        & li {
            margin-bottom: 1em;
        }
    }

    .dld__th {
        padding-left: 1em;
        margin-bottom: .5em;

        &::before {
            width: 10px;
            height: 10px;
            top: .4em;
        }
    }

    /* ブロックエディタ用 */

    .wp-block-column {
        padding: 2em 1.5em;

        & h3 {
            padding-left: 1em;
            margin-bottom: .5em;

            &::before {
                width: 10px;
                height: 10px;
                top: .4em;
            }
        }
    }


}


/*============================
	cd__relative
============================*/
.cd__relative {
    .inner {
        padding: 100px 1%;
        border-top: solid 1px #e6ecf4;
    }

    .cdr__items {
        width: 102%;
        margin-left: -1%;
    }

    .col__atc {
        width: 31.33%;
        margin: 0 1%;
    }
}

@media screen and (max-width:1024px) {
    .cd__relative {
        .inner {
            padding: 80px 3%;
        }

        .cdr__items {
            width: 102%;
            margin-left: -1%;
        }

        .col__atc {
            width: 31.33%;
            margin: 0 1%;
        }
    }

}

@media screen and (max-width:767px) {
    .cd__relative {
        .inner {
            padding: 60px 5%;
        }

        .cdr__items {
            width: 100%;
            margin-left: 0;
        }

        .col__atc {
            width: 100%;
            margin: 0 auto 30px;
        }
    }
}